<section>
  <div class="container">
    <div class="row">
      <div>
        <%= render 'static_pages/category_sidebar'%>
      </div>
      <div class="col-sm-9 padding-right">
        <div class="features_items"><!--features_items-->
          <h2 class="title text-center">Features Items</h2>
        </div><!--features_items-->
        <%= form_for(@product) do |f| %>
          <div>
            <h4>Update Product</h4>
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
          </div>
          <div>
          <div class="form-group">
            <label>Name</label>
            <%=f.text_field :title, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Type Product</label>
            <%=f.text_field :type_product, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Content</label>
            <%=f.text_field :content, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Quantity</label>
            <%=f.number_field :quantity, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Price</label>
            <%=f.text_field :price, class: "form-control" %>
          </div>
          <div class="form-group">
            <label>Images</label>
            <%=f.text_field :url_image, class: "form-control" %>
          </div>
          <div>
            <%=f.submit "Update Product", class: "btn btn-success"%>
          </div>
        <%end%>
      </div>
    </div>
  </div>
</section>
